main {
	max-width: none;
}

.dataCenter {
	height: 415px;
	background-image: url(../images/hosting_data_center.jpg);
	background-size: cover;
}

.webHosting {
	position: relative;
	height: 390px;
	padding-top: 1px;
	overflow: hidden;
	background-color: #f87d30;
	background-image: url(../images/banner_three_background.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.webHosting>.warp {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-image: url(../images/banner_three_background_warp.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.webHosting>.icons {
	position: absolute;
	left: 50%;
	margin-left: -80px;
	top: 0px;
	width: 473px;
	height: 358px;
	background-image: url(../images/banner_three_background_icons.png);
}

.webHosting>ul {
	position: absolute;
	left: 50%;
	margin-left: -420px;
	margin-top: 15px;
	padding: 0px;
}

.webHosting>ul>li {
	font-size: 22pt;
	color: white;
	padding-left: 0px;
	margin: 0px 30px 0px 30px;
	list-style: none;
}

.webHosting>ul>li:first-child {
	font-size: 38pt;
}

.about {
	background-color: #1A1A1A;
	color: white;
	padding: 1px 20px 20px 20px;
}

.about>div {
	position: relative;
	max-width: 1100px;
	margin: 0px auto 0px auto;
}

.about>div>h2 {
	font-weight: 300;
	font-size: 18pt;
	color: #F87D30;
}